Subject: Kostivere õpperaja taristu eskiisprojekti tutvustamine
From: "Timo Kangur" <[email-masked]>
To: "Maret Vildak" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 1 Aug 2024 14:32:07 +0300

Tervist

Projekteerijal on valminud Kostivere õpperaja projekteerimistööde käigus
eskiislahendus, mille avalik tutvustamine projekteerijate poolt leiab aset
Jõelähtme rahvamajas (Kivisilla tee 2, Jõelähtme) 08.08.2024 kell 17.00.

Antud projekti teostamisel on Teie kompetents asendamatu ja seepärast
ootame ka Teid või Teie asutuse esindajat ka avalikustamise koosolekule.
Eskiisiga on võimalik tutvuda www.rmk.ee/kostivere
<http://www.rmk.ee/kostivere>  .  Antud lehelt leiab ka tagasiside vormi,
mille kaudu on võimalik oma ettepanekuid teha kuni 19.08.24.

Lugupidamisega

Timo Kangur

RMK Lahemaa külastusala juht

5017970